## ide-lsp-types ide-lsp-types |

## Types and Values

enum | IdeLspCompletionKind

## Description

## Functions

## Types and Values

### enum IdeLspCompletionKind

#### Members

IDE_LSP_COMPLETION_TEXT |  |
IDE_LSP_COMPLETION_METHOD |  |
IDE_LSP_COMPLETION_FUNCTION |  |
IDE_LSP_COMPLETION_CONSTRUCTOR |  |
IDE_LSP_COMPLETION_FIELD |  |
IDE_LSP_COMPLETION_VARIABLE |  |
IDE_LSP_COMPLETION_CLASS |  |
IDE_LSP_COMPLETION_INTERFACE |  |
IDE_LSP_COMPLETION_MODULE |  |
IDE_LSP_COMPLETION_PROPERTY |  |
IDE_LSP_COMPLETION_UNIT |  |
IDE_LSP_COMPLETION_VALUE |  |
IDE_LSP_COMPLETION_ENUM |  |
IDE_LSP_COMPLETION_KEYWORD |  |
IDE_LSP_COMPLETION_SNIPPET |  |
IDE_LSP_COMPLETION_COLOR |  |
IDE_LSP_COMPLETION_FILE |  |
IDE_LSP_COMPLETION_REFERENCE |  |
IDE_LSP_COMPLETION_FOLDER |  |
IDE_LSP_COMPLETION_ENUM_MEMBER |  |
IDE_LSP_COMPLETION_CONSTANT |  |
IDE_LSP_COMPLETION_STRUCT |  |
IDE_LSP_COMPLETION_EVENT |  |
IDE_LSP_COMPLETION_OPERATOR |  |
IDE_LSP_COMPLETION_TYPE_PARAMETER |  |